/* lobby-onebet */

.lobby-onebet {
    position: relative;
    padding: 10px 25px;
	background-color: #e8e8e8;
}

.lobby-onebet .lobby-list-games {
    position: relative;
    list-style: none;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;
    padding: 0;
}

.lobby-onebet .lobby-list-games.mobile {
    display: none;
    visibility: hidden;
    opacity: 0;
}

#theme-onebet .header__item,
#theme-onebet .header__item a {
    text-transform: initial !important;
    font-weight: 300 !important;
}

#theme-onebet #session-form-wrapper .border-hr{
    display: none;
}
#theme-onebet #session-form-wrapper h2.text-center{
    text-transform:capitalize !important;
    color:var(--colorTitle) !important;
    font-size: 28px;
}
/* // modal static */
#theme-onebet .form-group.form-check.text-center .form-check-label {
    text-align: left;
}
#theme-onebet #terms-and-conditions {
    color:var(--colorText3);
}

@media (max-width: 993px) {
    #theme-onebet .header__item-new {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 5px 10px;
    }

    #theme-onebet .header__item-new,
    #theme-onebet .header__item .menu-icon-nav,
    #theme-onebet .header__item {
        position: unset;
    }

    #theme-onebet .row.no-gutters.nav-wrapper {
        background-color: var(--colorText);
        z-index: 2;
    }
    #theme-onebet .navbar.navbar-expand-lg .header-top {
        padding: 2px 10px;
        z-index: 300;
        background: var(--colorMain);
        width: 100%;
    }
    #theme-onebet .navbar.navbar-expand-lg {
        padding: 0 !important;
    }
}

@media (max-width: 768px) {
    .lobby-onebet {
        padding: 10px;
    }

    .lobby-onebet .lobby-list-games {
        grid-template-columns: auto auto;
    }

    #theme-onebet .header__menu-mobile label ul {
        position: fixed !important;
        bottom: 0;
    }
}

@media (max-width: 480px) {
    .lobby-onebet .lobby-list-games.desktop {
        display: none;
        visibility: hidden;
        opacity: 0;
    }

    .lobby-onebet .lobby-list-games.mobile {
        display: grid;
        visibility: visible;
        opacity: 1;
    }

    .lobby-onebet {
        padding: 10px;
    }

    .lobby-onebet .lobby-list-games {
        grid-template-columns: auto;
    }
}

#theme-onebet .container__footer {
	background: var(--colorFooter) !important;
	padding: 10px 0 0 0 !important;
}
#theme-onebet .container__footer .container__footer__menus {
	background-color: var(--colorFooter1) !important;
	margin: 0 !important;
}

#id-nav-menu {
    height: 58px;
}
#theme-onebet .header__item,
#theme-onebet .menu-icon-nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

#theme-onebet .header__item a {
    font-weight: unset !important;
}

#theme-onebet .menu-icon-nav.active,
#theme-onebet .header__item.active,
#theme-onebet .header__item.active .menu-icon-nav {
    color: var(--menuTextColorActive) !important;
}
.input-group-text {
	border-radius: 0;
}
